/*Typography and buttons*/

h2 span,
h3 span,
h4 span,
h5 span,
h6 span {
    color: #2185c5;
}

a.button_intro,
.button_intro {
    background: #2185c5;
}

a.button_intro:hover,
.button_intro:hover {
    color: #2185c5 !important;
}

a.button_intro:hover,
.button_intro:hover {
    color: #2185c5;
}

a.button_drop,
.button_drop {
    color: #2185c5 !important;
}

a.button_drop.outilne,
.button_drop.outline {
    color: #2185c5;
}

a.btn_1,
.btn_1 {
    background: #2185c5;
}

a.btn_1.white,
.btn_1.white {
    color: #2185c5;
}

a.btn_1.outline:hover,
.btn_1.outiline:hover,
input .btn_1.outiline:hover {
    background: #2185c5;
    border: 2px solid #2185c5;
}

a.btn_1:hover,
.btn_1:hover {
    background: #393;
}

a.btn_map {
    background: #2185c5;
}

a {
    color: #2185c5;
}

#search .btn_1.green {
    background: #2185c5;
}


/* Header */

header#colored.sticky {
    background-color: #2185c5;
    border-bottom: 2px solid #2185c5
}

.dropdown-cart .dropdown-menu {
    border-top: 2px solid #2185c5;
}

.dropdown-cart .dropdown-menu:before {
    border-bottom-color: #2185c5;
}

ul#cart_items li strong>a:hover {
    color: #2185c5;
}

ul#top_links a {
    color: #fff;
}

ul#top_links a:hover {
    color: #2185c5;
}

ul#top_tools a {
    color: #fff;
}

ul#top_tools a:hover {
    color: #2185c5;
}

.dropdown-mini .dropdown-menu {
    border-top: 2px solid #2185c5;
}

.dropdown-mini .dropdown-menu:before {
    border-bottom-color: #2185c5;
}

.dropdown-mini .dropdown-menu ul#lang_menu li a {
    color: #555 !important;
}

.dropdown-mini .dropdown-menu ul#lang_menu li a:hover {
    color: #2185c5 !important;
}

a.cart_bt strong {
    background-color: #2185c5;
}


/* Content and common */

#search .nav-tabs>li.active>a,
#search .nav-tabs>li.active>a:hover,
#search .nav-tabs>li.active>a:focus {
    background-color: #2185c5;
}

.cbp_tmtimeline:before {
    background: #2185c5 !important;
}

.cbp_tmtimeline>li .cbp_tmicon {
    color: #2185c5 !important;
    box-shadow: 0 0 0 3px #2185c5 !important;
}

.input-group button:hover,
.input-group button:focus {
    background-color: #2185c5;
    border-color: #2185c5
}

.other_tours ul li a:hover {
    color: #2185c5;
}

.bs-wizard>.bs-wizard-step>.bs-wizard-dot:after {
    background: #2185c5;
}

.form_title h3 strong {
    background-color: #2185c5;
}

.features-content {
    background-color: #2185c5;
}

#Img_carousel .sp-selected-thumbnail {
    border-bottom: 2px solid #2185c5;
}

#directions {
    background-color: #2185c5;
}

ul.list_ok li:before {
    color: #2185c5;
}

ul.list_order li span {
    background-color: #2185c5;
}

.tooltip-back {
    background: #2185c5;
}

.tooltip-content-flip .tooltip-front::after,
.tooltip-content-flip .tooltip-back::after {
    border-top: 10px solid #2185c5;
}

.banner h4 {
    color: #2185c5;
}

.banner.colored {
    background: #2185c5 url(../../img/banner_bg_colored.png) no-repeat center bottom;
}


/* Menu */


/*First level styles */

.main-menu>ul>li:hover>a {
    color: #2185c5;
}

.main-menu ul ul:before {
    border-bottom-color: #2185c5;
}

.sticky .main-menu>ul>li>a {
    color: #333;
}

.sticky .main-menu>ul>li:hover>a {
    color: #2185c5;
}


/* Submenu */

.main-menu ul ul,
.main-menu ul .menu-wrapper {
    border-top: 2px solid #2185c5;
}

.main-menu ul ul li:hover>a {
    color: #2185c5;
}

.search-overlay-menu .search-overlay-close:hover,
.search-overlay-menu form button:hover {
    color: #2185c5;
}

@media only screen and (max-width: 991px) {
    /* Menu */
    .main-menu ul li a:hover,
    a.show-submenu:hover,
    a.show-submenu:focus,
    a.show-submenu-mega:hover,
    a.show-submenu-mega:focus {
        color: #2185c5 !important;
    }
    .main-menu ul ul,
    .main-menu ul .menu-wrapper {
        border-top: none;
    }
}

@media only screen and (min-width: 992px) {
    .main-menu ul ul,
    .main-menu ul li .menu-wrapper {
        border-top: 2px solid #2185c5;
    }
}


/*-------- Checkbox/radio style --------*/

.container_check input:checked~.checkmark {
    background-color: #2185c5;
}

.container_radio .checkmark:after {
    background: #2185c5;
}


/*-------- Map --------*/

.btn_infobox_get_directions,
a.btn_infobox_phone {
    color: #2185c5;
}

a.btn_infobox,
.btn_infobox {
    background-color: #2185c5;
}

.view_on_map:before {
    color: #2185c5;
}

#map_filter ul li a:hover,
#map_filter ul li a.active {
    color: #2185c5;
}


/*-------- Shop --------*/

.shop-item .image-box .item-options .btn_shop:hover {
    background: #2185c5!important;
}

.prod-tabs .tab-btns .tab-btn.active-btn {
    color: #2185c5!important;
    ;
}

.btn_cart_outine:hover {
    background: #2185c5;
    border: 2px solid #2185c5;
}

.card-header a .indicator {
    color: #2185c5;
}